/* DATEI: style.css */

@page { size: 21.0cm 14.85cm; margin-top: 1.5cm; margin-bottom: 2cm  }
@page :left { margin-left: 1.5cm; margin-right: 2cm  }
@page :right { margin-left: 2cm; margin-right: 1.5cm  }

body { background-color: #00CCFF; color: #000000; font-family: Arial,Helvetica,sans-serif;
       scrollbar-base-color: #00CCFF;
       scrollbar-arrow-color: #FFFF00;
     }

a:link { color: #0000CC; }
a:visited { color: #0000CC; }
a:hover { color: #000000; }
a:active { color: #0000CC; }

p { font-family: Arial,Helvetica,sans-serif; font-size: 16px; }
p:big { font-family: Arial,Helvetica,sans-serif; font-style: normal; font-size: 26px; }
div { font-family: Arial,Helvetica,sans-serif; font-size: 16px; }
div:big { font-family: Arial,Helvetica,sans-serif; font-style: normal; font-size: 26px; }
div:u { font-family: Arial,Helvetica,sans-serif; font-size: 16px; font-style: underline; }
ul { font-family: Arial,Helvetica,sans-serif; font-size: 16px; }
ul:big { font-family: Arial,Helvetica,sans-serif; font-style: normal; font-size: 26px; }
ol { font-family: Arial,Helvetica,sans-serif; font-size: 16px; }
ol:big { font-family: Arial,Helvetica,sans-serif; font-style: normal; font-size: 26px; }
li { font-family: Arial,Helvetica,sans-serif; font-size: 16px; }
li:big { font-family: Arial,Helvetica,sans-serif; font-style: normal; font-size: 26px; }

h1 { font-family: Arial,Helvetica,sans-serif; font-weight: normal; font-size: 18px; margin-bottom: 18px; }
h1:first-letter { font-size: 26px; }
h2 { font-family: Arial,Helvetica,sans-serif; font-weight: normal; font-size: 16px; margin-top: 12px; margin-bottom: 8px; }
h2:first-letter { font-size: 26px; }


td { font-family: Arial,Helvetica,sans-serif; font-size: 16px; vertical-align: top; }

hr { color: #FFFF00; height: 1px; width: 50%; }


.inverted { font-size: 6px; color: #A01111; background-color: #000000; }
.invisible { font-size: 4px; color: #00CCFF; }
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }
.left { text-align: left; }
.centered { text-align: center; }
.right { text-align: right; }
.huge { font-size: 48px; }
.big { font-size: 26px; }
.normal { font-size: 16px; }
.small { font-size: 14px; }
.tiny { font-size: 10px; margin-top: 1px; margin-bottom: 12px; }
.b { font-weight: bold; }
.i { font-style: italic; }
.title { font-family: Arial,Helvetica,sans-serif; font-weight: normal; font-size: 42px; margin-bottom: 18px; text-align: center;  }
.u { text-decoration: underline; }
.z { margin-top: 2px; }
.80 { width: 80%; }
.100 { width: 100%; }
.code {padding: 10px; font-family: Courier,serif; font-size: 10pt; text-align: left; color: white; background-color: black; width: 650px;}
